<div class="px-5 py-6">
  <div class="notification is-primary is-light">
    <div class="is-flex">
      <div class="mr-2">
        <span class="icon is-large">
          <ion-icon name="help-buoy-outline" size="large"></ion-icon>
        </span>
      </div>
      <div>
        <h3 class="mb-2 is-size-5 has-text-weight-bold">
          Getting Started
        </h3>
        <p class="my-2">
          Welcome to your first challenge! 🎉 Challenges consist of a few
          things:
        </p>
        <ul class="my-2">
          <li>1️⃣ A GitLab project used as the starting point for the challenge</li>
          <li>2️⃣ A set of levels that you can complete using that project or
            other parts of the challenge</li>
        </ul>
        <p class="my-2">
          Typically the first step will be to 🍴
          <a
            href="https://docs.gitlab.com/ee/user/project/repository/forking_workflow.html"
            target="_blank"
          >fork</a>
          the GitLab Project - which you can do with the
          <ion-icon name="git-branch-outline"></ion-icon>
          button below. From there, read the details of the first level and try
          and complete the challenge.
        </p>
        <p class="my-2">
          Your status will be automatically updated, and you'll see "Incomplete"
          go to "Complete" a few minutes after you've completed the challenge.
          Anywhere you see the
          <ion-icon name="help-circle-outline"></ion-icon>
          icon, you can get more help on that particular topic. You can also
          click on the "Documentation" link at the top of every page for more
          details.
        </p>
        <h3 class="mb-2 is-size-5 has-text-weight-bold">
          ☘️ Good luck!
        </h3>
      </div>
    </div>
    
  </div>
</div>